/********************Custom Font setup***********************/

    @import url("https://fast.fonts.net/lt/1.css?apiType=css&c=a25372d9-ba39-4fd4-89a3-b1a3a22faece&fontids=5563041,5563047,5563065,5563089,5563258");
    @font-face{
        font-family:"DIN Next LT W02 Regular";
        src:url("../fonts/5563041/0b225f3f-72f4-4de2-878c-b97212892231.eot?#iefix");
        src:url("../fonts/5563041/0b225f3f-72f4-4de2-878c-b97212892231.eot?#iefix") format("eot"),url("../fonts/5563041/86213c25-c304-41be-8e81-eb0091ce7add.woff2") format("woff2"),url("../fonts/5563041/7353a35c-537a-46d5-b63a-d82b4353563a.woff") format("woff"),url("../fonts/5563041/a896dbce-3a69-4969-b2c4-99abd2ee995b.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN Next LT W02 Italic";
        src:url("../fonts/5563047/edf51662-ceeb-4654-9261-ee6d32149f33.eot?#iefix");
        src:url("../fonts/5563047/edf51662-ceeb-4654-9261-ee6d32149f33.eot?#iefix") format("eot"),url("../fonts/5563047/8ec71492-2e02-4717-b228-ec037c155575.woff2") format("woff2"),url("../fonts/5563047/7da85c1c-977c-4478-a835-324c3a71bf91.woff") format("woff"),url("../fonts/5563047/8b310875-ffaa-4601-ad02-dd1f865b997d.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN Next LT W02 Bold";
        src:url("../fonts/5563065/009160ff-591d-4c43-8494-f4992d86613e.eot?#iefix");
        src:url("../fonts/5563065/009160ff-591d-4c43-8494-f4992d86613e.eot?#iefix") format("eot"),url("../fonts/5563065/1410c861-6f68-441e-b3b7-47d32c46fe78.woff2") format("woff2"),url("../fonts/5563065/0688a3c1-4ddd-403c-a671-629da0e16085.woff") format("woff"),url("../fonts/5563065/5bba335d-bbad-4d40-afff-25f5c5ed3265.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN Next LT W02 Black";
        src:url("../fonts/5563089/2030966e-354c-4a00-976e-f3d0d8907f57.eot?#iefix");
        src:url("../fonts/5563089/2030966e-354c-4a00-976e-f3d0d8907f57.eot?#iefix") format("eot"),url("../fonts/5563089/aea03b2e-6d91-4cb7-a412-7622db802c3b.woff2") format("woff2"),url("../fonts/5563089/035a394b-d595-446c-a894-13863a670b1b.woff") format("woff"),url("../fonts/5563089/4b8c3b97-24a7-4f01-87af-db741078aac7.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN Next LT W02 Ultra Light";
        src:url("../fonts/5563258/d9ca5a24-4ff8-491d-b1c7-f8ada4ea058d.eot?#iefix");
        src:url("../fonts/5563258/d9ca5a24-4ff8-491d-b1c7-f8ada4ea058d.eot?#iefix") format("eot"),url("../fonts/5563258/f7da1edc-cf02-42cd-9df9-e83e83d6be35.woff2") format("woff2"),url("../fonts/5563258/8509e746-6014-472a-81ea-9772bd90e7c7.woff") format("woff"),url("../fonts/5563258/6254b9ec-90dc-46a0-ad8b-e42b25bfa705.ttf") format("truetype");
    }


p,a,body {
	font-family: "DIN Next LT W02 Regular", Helvetica, Arial, sans-serif;
	}
h1,h2,h3,h4,b,strong {
	font-family: "DIN Next LT W02 Bold", Helvetica, Arial, sans-serif;
	}
body {
  font-size: 16px;
}
p {
    margin: 0;
}

h2 {
	margin-top: 50px;
	}
h3 {
	padding-top: 30px;
	}

header.cd-panel-header h3 {
	padding-top: 0px;
  margin-top: 13px;
	}
div.cd-panel-content h3 {
	padding-top: 0px;
	}

/* Since we generate (both via Marked and JSDoc) empty anchors as jump link
targets, we can target them here to offset said jump links. */
a[name] {
  display: block; position: relative; top: -70px; visibility: hidden;
}

.column {
  padding-top: 20px;
  padding-bottom: 20px;
}

.scroll-spy-target {
  border-right: 1px solid #ccc;
}

.readability {
  padding-left: 10px;
  padding-right: 10px;
}

.hide-mobile {
  display: none;
}

@media (min-width: 992px) {
  .hide-mobile {
    display: inherit;
  }

  .column {
    position: absolute;
    top: 82px;
    bottom: 0;
    overflow-y: auto;
  }
}



/*************Primary Buttons********************/
.btn-primary {
    color: #fff;
    background-color: #FF7373;
    border-color: #FF7373;
}
.btn-primary:hover {
    color: #fff;
    background-color: #ff4f4f;
    border-color: #ff4f4f;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #cc0000;
    border-color: #cc0000;
}



/*************Main Navigition*********************/
div.mg-main-nav {
	margin: 25px 0 0 0;
	}





ul.top-nav-mygate {
	margin-top: 15px;
	}

ul.top-nav-mygate li {
	padding: 0 25px !important;
	}

.nav-pills a {
  color: #08592b;
}

.nav .depth-1 > a { font-size: 120%; }
.nav .depth-2 > a { font-size: 110%; }
.nav .depth-3 > a { font-size: 100%; }
.nav .depth-4 > a { font-size: 90%; font-weight: 500; }
.nav .depth-5 > a { font-size: 80%; font-weight: 500; }
.nav .depth-6 > a { font-size: 70%; font-weight: 500; }

.nav-pills li > a {
  padding: 3px 6px;
}
.nav .depth-1 { margin: 0; padding: 0 0 0 0; }
.nav .depth-2 { margin: 0; padding: 0 0 0 0; }
.nav .depth-3 { margin: 0; padding: 0 0 0 0; }
.nav .depth-4 { margin: 0; padding: 0 0 0 20px; }
.nav .depth-5 { margin: 0; padding: 0 0 0 40px; }
.nav .depth-6 { margin: 0; padding: 0 0 0 60px; }

/* Annotations */
.code-arguments-hdr {
  text-transform: capitalize;
  font-size: 120%;
  margin-top: 20px;
  display: block;
}
.code-arg {
  margin-top: 10px;
  margin-left: 20px;
}
.code-arg div {
  display: inline;
}
.code-arg-types {
  font-weight: bold;
}
.code-arg-types:before { content: "{"; }
.code-arg-types:after { content: "}"; }

.readability {
  position: relative;
  height: 100%;
}

.intentionally-left-blank {
  display: block;
  height: 100%;
}



/*******************Bootstrap overrides**********************/
.navbar-inverse {
    background-color: #fff !important;
    border-color: #222222 !important;
}

a.navbar-brand img {
	max-height: 50px;
	}
img.mg-landing-icons {
	max-height: 100px;
	}
.mg-landing-box {
	text-align: center;
	}
.mg-footer {
	background: #253746;
	width: 100%;
    margin-top: 50px;
    color: #ffffff;
	}
.mg-nav-search {
	margin-top: 22px;
	}
.mg-docs-row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.jumbotron {
	padding: 23px !important;
	}


/*******************General Table style****************************/
table td {
	border: 1px solid #A2AAAD;
	padding: 5px;
	font-size: 80%;
	}
table tr:first-child td {
	background: #f1f1f1;
	font-weight: 500;
	font-size: 100%;
	vertical-align: middle;
	}
table tr.header td {
	background: #f1f1f1;
	font-weight: 500;
	font-size: 100%;
	vertical-align: middle;
	}
img.imgtables {
	width:100%;
	height: auto;
	}

/****************Navigation Hacks***************/
ul.nav li.active {
	background: #ffffff;
	color: #000000;
	}
ul.nav li a {
	padding: 5px;
	padding-left: 15px;
	}
ul.nav li.active ul {
	background: #f1f1f1;
	}
.mg-sidebar {
	background: #253746;
	padding: 0px;
	padding-right: 2px;
	}
div.accordion-heading {
	font-size: 1.2em;
	background: #002846;
	padding: 10px;
	border-bottom: 1px solid #425563;
	}
div.accordion-heading a {
	color: #ffffff;
	}
div.accordion-heading a {

	}
div.accordion-heading a.collapsed {

	}
div.in {

	}

/*****************Collaspable panel css******************************/
#accordion {
    width:85vh;
}
.panel {
    width:100%;
}
.panel-group {
    z-index: 100;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(-100%) rotate(-90deg);
    -webkit-transform-origin: right top;
    -moz-transform: translateX(-100%) rotate(-90deg);
    -moz-transform-origin: right top;
    -o-transform: translateX(-100%) rotate(-90deg);
    -o-transform-origin: right top;
    transform: translateX(-100%) rotate(-90deg);
    transform-origin: right top;
}
.panel-heading {
    height: 100%;
}
.panel-title {
    height:18px
}
.panel-title a {
    float:right;
    text-decoration:none;
    padding: 10px 300px;
    margin: -10px -300px;
}
.panel-body {
    height:300px;
}
.cont {
    width: 45%;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(0%) rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform: translateX(0%) rotate(90deg);
    -moz-transform-origin: left top;
    -o-transform: translateX(0%) rotate(90deg);
    -o-transform-origin: left top;
    transform: translateX(0%) rotate(90deg);
    transform-origin: left top;
}
.cont {
    margin-left:400px;
    position: absolute;
}
.rounded-all-btn {
	border-radius: 8px !important;
    margin-top: -2px;
}

/******************Request text area****************************/
textarea.xmlRequest {
	width: 100%;
	height: 50%;
	background: #333333;
	color: #ffffff;
	padding: 10px;
    border-radius: 9px;
    border: 2px solid #cccccc;
	resize: vertical;
	}
div.request-panel {
	text-align:center;
	margin: 15px 0 20px 0;
	}

/***************Error code************************/
div.errorcodeWrapClass {
	width: 50%;
	}
div.errorcodeWrapClass input {
	margin: 10px;
	}
div#errormsg_ID {
	margin-top: 15px;
	}

/***************Mobile Nav******************/
.offcanvas-toggle {
	background: #666666;
	margin-top: 24px;
	}
.navbar-offcanvas {
	z-index: 1030;
	}
#js-bootstrap-offcanvas {
	padding: 0px;
	background: #D0D3D4;
	}


/*************Welcome boxes******************/
.mg-box-home {
	margin: -30px -15px 0;
    background: #002846;
    color: #fff;
	border-radius: 0px !important;
	}
.mg-box-blue {
	margin: -30px -15px 0;
    background: #2983FB;
    color: #fff;
	border-radius: 0px !important;
	}
.mg-box-orange {
	margin: -30px -15px 0;
    background: #FF7373;
    color: #fff;
	border-radius: 0px !important;
	}
.cart-full-width {
	margin: -30px 0 0 !important;
	}

/*************Logo Tables**************************/
table.mg-logo-table {
	border-bottom: 1px dashed #ff3300;
	margin-bottom: 10px;
	}

table.mg-logo-table tr {
	background: none;
	}

table.mg-logo-table td {
	border: 0px;
	background: #ffffff !important;
	}
.embedbox {
	overflow: auto;
	border: 1px solid #cccccc;
	padding: 5px;
	border-radius: 3px;
	}
.embedbox code {
	background-color: transparent;
	}
table.mg-logo-table tr:first-child td {
	font-weight: normal;
	}

/**************Shopping Cart Filters (mix it up jquery)*************************/
#shopping_cart_container .mix{
	display: none;

}
#shopping_cart_container .cart-img {
	width: 100%;
	height: 140px;
	border: 2px solid #f3f3f3;
	text-align: center;
    line-height: 140px;
    vertical-align: middle;
	}
div.cart-filters {
	background: #f2f2f2;
	margin-bottom: 25px;
	padding: 10px;
	overflow: hidden;
	}
div.cart-filters .filter {
	display: inline;
	margin: 5px 20px;
	cursor:pointer;
	float: left;
	}
div.cart-filters .active {
	text-decoration: underline;
	}
#shopping_cart_container .cart-img img {
	max-width: 80%;
	max-height: 80%;
	}
.modal-cart img {
	width: 60%;
	display: block;
    margin-bottom: 30px;
	}

/*********************Footer***************************************/
.mg-footer a {
	color: #ffffff;
	}

  /*******************3ds 2.0 modal*********************************/
  #threeds_docs_ID .modal-dialog {
    width:98%;
  }
  #threeds_docs_ID iframe {
    width: 100%;
    height: 600px;
    border: 0px;
  }
